/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Empty,
Tabs,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'

Vue.use(Card)
Vue.use(Empty)
Vue.use(Tabs)

export default {
  SdDataTable,
}
